 body {
        font-family:       "‚l‚r ‚oƒSƒVƒbƒN";
        color:                     #666666;
        text-align:                 center;
        margin-top:                   50px;
        background-color:          #ffffff;
        background-image: url(batenkaitos006.jpg);
        background-repeat:       no-repeat;
        background-position: center center;

      }



 div.contents   {
                  text-align:        center;
                  margin-left:         auto;
                  margin-right:        auto;
                  width:              600px;
                }



 div.section   {
                 text-align:         center;
                 margin-bottom:        60px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               500px;
               }



 div.center    {
                 text-align:         center;
                 margin-bottom:         0px;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               450px;
               }



 h1           {
                font-weight:      700;
                font-size:       24px;
                color:        #666666;
                text-align:    center;
                margin-bottom:   30px;
              }

 h1 a         {
                color:        #666666;
                text-decoration: none;
              }

 h1 a:hover   {
                 color:        #cccccc;
              }




 h2           {
                font-weight:      700;
                font-size:       14px;
                color:        #666666;
                text-align:      left;
                margin-top:      25px;
              }



 p.a               {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #c89932;
                     text-align:    center;
                     line-height:     20px;
                   }

 p.a a             {
                     color:        #c89932;
                   }

 p.a a:hover       {
                     color:        #cccccc;
                   }



 p.b               {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #c89932;
                     text-align:      left;
                     line-height:     20px;
                   }

 p.b a             {
                     color:        #c89932;
                   }

 p.b a:hover       {
                     color:        #cccccc;
                   }


 p.c               {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #666666;
                     text-align:    left;
                     line-height:     20px;
                   }

 p.c a             {
                     color:        #666666;
                   }

 p.c a:hover       {
                     color:        #cccccc;
                   }



 span.a         {
                  font-weight:      700;
                  font-size:       10px;
                  color:        #666666;
                  line-height:     20px;
                }

 span.a a       {
                  color:        #666666;
                }

 span.a a:hover {
                  color:        #cccccc;
                }



 span.bottom         {
                       font-weight:      700;
                       font-size:       12px;
                       color:        #999999;
                       line-height:     20px;
                     }

 span.bottom a        {
                        color:        #666666;
                      }

 span.bottom a:hover  {
                        color:        #cccccc;
                      }